[PDFLoad]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe


[JAPANESE]
CAPTION=LinkNavigator for LS-CHL
INSTALL=クイックセットアップガイドを読む為にはAdobeReaderが必要です\nAdobeReaderをインストールしますか？
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[ENGLISH]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[GERMAN]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader ist notwendig, das Handbuch zu lesen.  Installieren Sie AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[FRENCH]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader est nécessaire à lire le QSG.  Est-ce que vous installez AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[SPANISH]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader es necesario leer el QSG.  ¿Usted instala AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[ITALIAN]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader è necessario per leggere il QSG.  Installa AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[DUTCH]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[SWEDISH]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[DANISH]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[FINNISH]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[NORWEGIAN]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

[PORTUGUESE]
CAPTION=LinkNavigator for LS-CHL
INSTALL=AdobeReader is necessary to read the QSG. Do you install AdobeReader?
PDF_FILE=..\manual\pdf\LinkStation_SetupWiz_qsg.pdf
READER=AdbeRdr812_en_US.exe

